@charset "UTF-8";
/*
----------------------------------------------------------------------------------------------------

	style.css
	( style.scss )

    このファイルはSCSSで作成し、Compassを利用しています。

----------------------------------------------------------------------------------------------------
*/
/* Import Tools */
/* Style Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
----------------------------------------------------------------------------------------------------
*/
/* フォントの設定を用意します。 */
.font_default, html {
  font-family: "Kosugi Maru", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.font_default-bold {
  font-family: "Kosugi Maru", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
}

.font_logotype, .site-header__title .this__main-title, .site-header__title .this__sub-title, .site-header__nav-itm-elm .this__sub-title, .section-heading .this__sub-title, .sub-section-heading .this__sub-title, .page-heading .this__sub-title, .fixed-bottom-content__scroll, .site-footer .copyright {
  font-family: "Kelly Slab", "Kosugi Maru", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.img-cover, .fixed-display__display, .cut-in__display, .cut-in-bar__display, .first-screen {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.img-contain {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.fit-width {
  display: block;
  width: 100%;
  height: auto;
}

.img-max-width img {
  max-width: 100%;
  height: auto;
}

/* 基本になる要素と枠の設定です。 */
html {
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.8;
  background-color: #fff;
  color: #333;
  text-align: left;
}
@media all and (min-width: 1200px) {
  html {
    /* PCの場合のスタイルです */
    font-size: 18px;
  }
}

body {
  width: 100%;
  margin: 0;
  padding: 0;
}

/*
----------------------------------------------------------------------------------------------------
*/
/* グリッドレイアウトの設定です。ここまで用意するならBootstrapなどを使うほうが早いのですが……
    いえ、なんでもありません。 */
/* グリッドレイアウトを有効にするクラスです。 */
.grid {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
  background: transparent;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  align-items: stretch;
}

/* grid--reverse クラスを設定するとグリッドレイアウトを右から埋めていくようにします。 */
.grid.grid--reverse {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

/* grid--middle クラスを設定するとグリッドレイアウトを中央揃えにします。 */
.grid.grid--middle {
  -webkit-align-items: center;
  align-items: center;
}

/* grid--top クラスを設定するとグリッドレイアウトを上揃えにします。 */
.grid.grid--top {
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

/* grid--bottom クラスを設定するとグリッドレイアウトを下揃えにします。 */
.grid.grid--bottom {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}

/* グリッドレイアウトの余白設定を有効にするクラスです。 */
@media all and (min-width: 769px) {
  .grid.grid--separate {
    /* PCの場合のスタイルです */
    margin: -10px -10px;
    width: calc(100% + 20px);
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  .grid.grid--separate {
    /* タブレットの場合のスタイルです */
    margin: -10px -10px;
    width: calc(100% + 20px);
  }
}
@media all and (max-width: 480px) {
  .grid.grid--separate {
    /* スマートフォンの場合のスタイルです */
    margin: -5px -5px;
    width: calc(100% + 10px);
  }
}

/* 12グリッドレイアウトの要素クラスです。 */
.grid > .grid__1 {
  /* サイズを 1 / 12 に設定します。 */
  box-sizing: border-box;
  width: 8.33333% !important;
  background: transparent;
}

.width_grid-1 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 1 / 12 に設定します。 */
  width: 8.33333% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__1_pc {
    /* PCの場合のみ、サイズを 1 / 12 に設定します。 */
    width: 8.33333% !important;
  }

  .grid.grid--separate > .grid__1 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-1_pc {
    /* PCの場合のみ、 1 / 12 に設定します。 */
    width: 8.33333% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__1_tb {
    /* タブレットの場合のみ、サイズを 1 / 12 に設定します。 */
    width: 8.33333% !important;
  }

  .grid.grid--separate > .grid__1 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-1_tb {
    /* タブレットの場合のみ、 1 / 12 に設定します。 */
    width: 8.33333% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__1_sp {
    /* スマートフォンの場合のみ、サイズを 1 / 12 に設定します。 */
    width: 8.33333% !important;
  }

  .grid.grid--separate > .grid__1 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-1_sp {
    /* スマートフォンの場合のみ、 1 / 12 に設定します。 */
    width: 8.33333% !important;
  }
}
.grid > .grid__2 {
  /* サイズを 2 / 12 に設定します。 */
  box-sizing: border-box;
  width: 16.66667% !important;
  background: transparent;
}

.width_grid-2 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 2 / 12 に設定します。 */
  width: 16.66667% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__2_pc {
    /* PCの場合のみ、サイズを 2 / 12 に設定します。 */
    width: 16.66667% !important;
  }

  .grid.grid--separate > .grid__2 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-2_pc {
    /* PCの場合のみ、 2 / 12 に設定します。 */
    width: 16.66667% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__2_tb {
    /* タブレットの場合のみ、サイズを 2 / 12 に設定します。 */
    width: 16.66667% !important;
  }

  .grid.grid--separate > .grid__2 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-2_tb {
    /* タブレットの場合のみ、 2 / 12 に設定します。 */
    width: 16.66667% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__2_sp {
    /* スマートフォンの場合のみ、サイズを 2 / 12 に設定します。 */
    width: 16.66667% !important;
  }

  .grid.grid--separate > .grid__2 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-2_sp {
    /* スマートフォンの場合のみ、 2 / 12 に設定します。 */
    width: 16.66667% !important;
  }
}
.grid > .grid__3 {
  /* サイズを 3 / 12 に設定します。 */
  box-sizing: border-box;
  width: 25% !important;
  background: transparent;
}

.width_grid-3 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 3 / 12 に設定します。 */
  width: 25% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__3_pc {
    /* PCの場合のみ、サイズを 3 / 12 に設定します。 */
    width: 25% !important;
  }

  .grid.grid--separate > .grid__3 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-3_pc {
    /* PCの場合のみ、 3 / 12 に設定します。 */
    width: 25% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__3_tb {
    /* タブレットの場合のみ、サイズを 3 / 12 に設定します。 */
    width: 25% !important;
  }

  .grid.grid--separate > .grid__3 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-3_tb {
    /* タブレットの場合のみ、 3 / 12 に設定します。 */
    width: 25% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__3_sp {
    /* スマートフォンの場合のみ、サイズを 3 / 12 に設定します。 */
    width: 25% !important;
  }

  .grid.grid--separate > .grid__3 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-3_sp {
    /* スマートフォンの場合のみ、 3 / 12 に設定します。 */
    width: 25% !important;
  }
}
.grid > .grid__4 {
  /* サイズを 4 / 12 に設定します。 */
  box-sizing: border-box;
  width: 33.33333% !important;
  background: transparent;
}

.width_grid-4 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 4 / 12 に設定します。 */
  width: 33.33333% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__4_pc {
    /* PCの場合のみ、サイズを 4 / 12 に設定します。 */
    width: 33.33333% !important;
  }

  .grid.grid--separate > .grid__4 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-4_pc {
    /* PCの場合のみ、 4 / 12 に設定します。 */
    width: 33.33333% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__4_tb {
    /* タブレットの場合のみ、サイズを 4 / 12 に設定します。 */
    width: 33.33333% !important;
  }

  .grid.grid--separate > .grid__4 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-4_tb {
    /* タブレットの場合のみ、 4 / 12 に設定します。 */
    width: 33.33333% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__4_sp {
    /* スマートフォンの場合のみ、サイズを 4 / 12 に設定します。 */
    width: 33.33333% !important;
  }

  .grid.grid--separate > .grid__4 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-4_sp {
    /* スマートフォンの場合のみ、 4 / 12 に設定します。 */
    width: 33.33333% !important;
  }
}
.grid > .grid__5 {
  /* サイズを 5 / 12 に設定します。 */
  box-sizing: border-box;
  width: 41.66667% !important;
  background: transparent;
}

.width_grid-5 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 5 / 12 に設定します。 */
  width: 41.66667% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__5_pc {
    /* PCの場合のみ、サイズを 5 / 12 に設定します。 */
    width: 41.66667% !important;
  }

  .grid.grid--separate > .grid__5 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-5_pc {
    /* PCの場合のみ、 5 / 12 に設定します。 */
    width: 41.66667% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__5_tb {
    /* タブレットの場合のみ、サイズを 5 / 12 に設定します。 */
    width: 41.66667% !important;
  }

  .grid.grid--separate > .grid__5 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-5_tb {
    /* タブレットの場合のみ、 5 / 12 に設定します。 */
    width: 41.66667% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__5_sp {
    /* スマートフォンの場合のみ、サイズを 5 / 12 に設定します。 */
    width: 41.66667% !important;
  }

  .grid.grid--separate > .grid__5 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-5_sp {
    /* スマートフォンの場合のみ、 5 / 12 に設定します。 */
    width: 41.66667% !important;
  }
}
.grid > .grid__6 {
  /* サイズを 6 / 12 に設定します。 */
  box-sizing: border-box;
  width: 50% !important;
  background: transparent;
}

.width_grid-6 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 6 / 12 に設定します。 */
  width: 50% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__6_pc {
    /* PCの場合のみ、サイズを 6 / 12 に設定します。 */
    width: 50% !important;
  }

  .grid.grid--separate > .grid__6 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-6_pc {
    /* PCの場合のみ、 6 / 12 に設定します。 */
    width: 50% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__6_tb {
    /* タブレットの場合のみ、サイズを 6 / 12 に設定します。 */
    width: 50% !important;
  }

  .grid.grid--separate > .grid__6 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-6_tb {
    /* タブレットの場合のみ、 6 / 12 に設定します。 */
    width: 50% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__6_sp {
    /* スマートフォンの場合のみ、サイズを 6 / 12 に設定します。 */
    width: 50% !important;
  }

  .grid.grid--separate > .grid__6 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-6_sp {
    /* スマートフォンの場合のみ、 6 / 12 に設定します。 */
    width: 50% !important;
  }
}
.grid > .grid__7 {
  /* サイズを 7 / 12 に設定します。 */
  box-sizing: border-box;
  width: 58.33333% !important;
  background: transparent;
}

.width_grid-7 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 7 / 12 に設定します。 */
  width: 58.33333% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__7_pc {
    /* PCの場合のみ、サイズを 7 / 12 に設定します。 */
    width: 58.33333% !important;
  }

  .grid.grid--separate > .grid__7 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-7_pc {
    /* PCの場合のみ、 7 / 12 に設定します。 */
    width: 58.33333% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__7_tb {
    /* タブレットの場合のみ、サイズを 7 / 12 に設定します。 */
    width: 58.33333% !important;
  }

  .grid.grid--separate > .grid__7 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-7_tb {
    /* タブレットの場合のみ、 7 / 12 に設定します。 */
    width: 58.33333% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__7_sp {
    /* スマートフォンの場合のみ、サイズを 7 / 12 に設定します。 */
    width: 58.33333% !important;
  }

  .grid.grid--separate > .grid__7 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-7_sp {
    /* スマートフォンの場合のみ、 7 / 12 に設定します。 */
    width: 58.33333% !important;
  }
}
.grid > .grid__8 {
  /* サイズを 8 / 12 に設定します。 */
  box-sizing: border-box;
  width: 66.66667% !important;
  background: transparent;
}

.width_grid-8 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 8 / 12 に設定します。 */
  width: 66.66667% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__8_pc {
    /* PCの場合のみ、サイズを 8 / 12 に設定します。 */
    width: 66.66667% !important;
  }

  .grid.grid--separate > .grid__8 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-8_pc {
    /* PCの場合のみ、 8 / 12 に設定します。 */
    width: 66.66667% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__8_tb {
    /* タブレットの場合のみ、サイズを 8 / 12 に設定します。 */
    width: 66.66667% !important;
  }

  .grid.grid--separate > .grid__8 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-8_tb {
    /* タブレットの場合のみ、 8 / 12 に設定します。 */
    width: 66.66667% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__8_sp {
    /* スマートフォンの場合のみ、サイズを 8 / 12 に設定します。 */
    width: 66.66667% !important;
  }

  .grid.grid--separate > .grid__8 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-8_sp {
    /* スマートフォンの場合のみ、 8 / 12 に設定します。 */
    width: 66.66667% !important;
  }
}
.grid > .grid__9 {
  /* サイズを 9 / 12 に設定します。 */
  box-sizing: border-box;
  width: 75% !important;
  background: transparent;
}

.width_grid-9 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 9 / 12 に設定します。 */
  width: 75% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__9_pc {
    /* PCの場合のみ、サイズを 9 / 12 に設定します。 */
    width: 75% !important;
  }

  .grid.grid--separate > .grid__9 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-9_pc {
    /* PCの場合のみ、 9 / 12 に設定します。 */
    width: 75% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__9_tb {
    /* タブレットの場合のみ、サイズを 9 / 12 に設定します。 */
    width: 75% !important;
  }

  .grid.grid--separate > .grid__9 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-9_tb {
    /* タブレットの場合のみ、 9 / 12 に設定します。 */
    width: 75% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__9_sp {
    /* スマートフォンの場合のみ、サイズを 9 / 12 に設定します。 */
    width: 75% !important;
  }

  .grid.grid--separate > .grid__9 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-9_sp {
    /* スマートフォンの場合のみ、 9 / 12 に設定します。 */
    width: 75% !important;
  }
}
.grid > .grid__10 {
  /* サイズを 10 / 12 に設定します。 */
  box-sizing: border-box;
  width: 83.33333% !important;
  background: transparent;
}

.width_grid-10 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 10 / 12 に設定します。 */
  width: 83.33333% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__10_pc {
    /* PCの場合のみ、サイズを 10 / 12 に設定します。 */
    width: 83.33333% !important;
  }

  .grid.grid--separate > .grid__10 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-10_pc {
    /* PCの場合のみ、 10 / 12 に設定します。 */
    width: 83.33333% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__10_tb {
    /* タブレットの場合のみ、サイズを 10 / 12 に設定します。 */
    width: 83.33333% !important;
  }

  .grid.grid--separate > .grid__10 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-10_tb {
    /* タブレットの場合のみ、 10 / 12 に設定します。 */
    width: 83.33333% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__10_sp {
    /* スマートフォンの場合のみ、サイズを 10 / 12 に設定します。 */
    width: 83.33333% !important;
  }

  .grid.grid--separate > .grid__10 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-10_sp {
    /* スマートフォンの場合のみ、 10 / 12 に設定します。 */
    width: 83.33333% !important;
  }
}
.grid > .grid__11 {
  /* サイズを 11 / 12 に設定します。 */
  box-sizing: border-box;
  width: 91.66667% !important;
  background: transparent;
}

.width_grid-11 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 11 / 12 に設定します。 */
  width: 91.66667% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__11_pc {
    /* PCの場合のみ、サイズを 11 / 12 に設定します。 */
    width: 91.66667% !important;
  }

  .grid.grid--separate > .grid__11 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-11_pc {
    /* PCの場合のみ、 11 / 12 に設定します。 */
    width: 91.66667% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__11_tb {
    /* タブレットの場合のみ、サイズを 11 / 12 に設定します。 */
    width: 91.66667% !important;
  }

  .grid.grid--separate > .grid__11 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-11_tb {
    /* タブレットの場合のみ、 11 / 12 に設定します。 */
    width: 91.66667% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__11_sp {
    /* スマートフォンの場合のみ、サイズを 11 / 12 に設定します。 */
    width: 91.66667% !important;
  }

  .grid.grid--separate > .grid__11 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-11_sp {
    /* スマートフォンの場合のみ、 11 / 12 に設定します。 */
    width: 91.66667% !important;
  }
}
.grid > .grid__12 {
  /* サイズを 12 / 12 に設定します。 */
  box-sizing: border-box;
  width: 100% !important;
  background: transparent;
}

.width_grid-12 {
  /* グリッド以外でもサイズをそろえるための要素を作っておきましょう。 12 / 12 に設定します。 */
  width: 100% !important;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .grid > .grid__12_pc {
    /* PCの場合のみ、サイズを 12 / 12 に設定します。 */
    width: 100% !important;
  }

  .grid.grid--separate > .grid__12 {
    /* PCの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-12_pc {
    /* PCの場合のみ、 12 / 12 に設定します。 */
    width: 100% !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .grid > .grid__12_tb {
    /* タブレットの場合のみ、サイズを 12 / 12 に設定します。 */
    width: 100% !important;
  }

  .grid.grid--separate > .grid__12 {
    /* タブレットの場合の余白を設定します。 */
    padding: 10px 10px;
  }

  .width_grid-12_tb {
    /* タブレットの場合のみ、 12 / 12 に設定します。 */
    width: 100% !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .grid > .grid__12_sp {
    /* スマートフォンの場合のみ、サイズを 12 / 12 に設定します。 */
    width: 100% !important;
  }

  .grid.grid--separate > .grid__12 {
    /* スマートフォンの場合の余白を設定します。 */
    padding: 5px 5px;
  }

  .width_grid-12_sp {
    /* スマートフォンの場合のみ、 12 / 12 に設定します。 */
    width: 100% !important;
  }
}
/*
----------------------------------------------------------------------------------------------------
*/
/* 固定背景とパララックス（視差）効果のためのクラスですが……　正気ですか？ */
/* 固定背景、パララックス効果の対象です。 */
.fixed-display {
  position: relative;
  z-index: auto;
  background: transparent;
}

/* fixed-display--switch を指定すると表示領域の端にくっついて移動します。
    この効果を有効に利用するには、画面高さよりも領域の高さが大きい必要があります。 */
.fixed-display.fixed-display--switch {
  min-height: 120vh;
}

/* 位置調整用のカンバスです。 */
.fixed-display__canvas {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.fixed-display--switch > .fixed-display__canvas {
  height: 100vh;
}

.fixed-display--on.fixed-display--switch-after > .fixed-display__canvas {
  top: auto;
  bottom: 0;
}

.fixed-display--enabled .fixed-display__canvas {
  /* メニューのアニメーション表示のための設定です。 */
  -moz-transition: left 0.5s ease;
  -o-transition: left 0.5s ease;
  -webkit-transition: left 0.5s ease;
  transition: left 0.5s ease;
}

/* 表示領域です。 */
.fixed-display__frame {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.fixed-display--on.fixed-display--switch-before > .fixed-display__canvas > .fixed-display__frame,
.fixed-display--on.fixed-display--switch-after > .fixed-display__canvas > .fixed-display__frame {
  position: absolute;
}

.fixed-display--on.fixed-display--switch-before-off.fixed-display--switch-before > .fixed-display__canvas > .fixed-display__frame,
.fixed-display--on.fixed-display--switch-after-off.fixed-display--switch-after > .fixed-display__canvas > .fixed-display__frame {
  position: fixed;
}

.fixed-display--on > .fixed-display__canvas > .fixed-display__frame {
  position: fixed;
}

.fixed-display--enabled > .fixed-display__canvas > .fixed-display__frame {
  /* メニューのアニメーション表示のための設定です。 */
  -moz-transition: left 0.5s ease;
  -o-transition: left 0.5s ease;
  -webkit-transition: left 0.5s ease;
  transition: left 0.5s ease;
}

.fixed-display--enabled.fixed-display--fade > .fixed-display__canvas > .fixed-display__frame {
  position: fixed;
  height: 100vh;
  opacity: 0;
  -moz-transition: opacity 0.8s ease;
  -o-transition: opacity 0.8s ease;
  -webkit-transition: opacity 0.8s ease;
  transition: opacity 0.8s ease;
}

.fixed-display--enabled.fixed-display--fade.fixed-display--on > .fixed-display__canvas > .fixed-display__frame {
  opacity: 1;
}

/* 実際に表示されるブロックです。 */
.fixed-display__display {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}

.fixed-display--on > .fixed-display__canvas > .fixed-display__frame > .fixed-display__display {
  height: 100vh;
}

/* 固定背景領域に色を乗せます。 */
.fixed-display__veil {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.fixed-display__veil--black {
  background-color: rgba(0, 0, 0, 0.5);
}

.fixed-display__veil--white {
  background-color: rgba(255, 255, 255, 0.5);
}

/* 固定背景領域の上に表示するコンテンツのクラスです。 */
.fixed-display-content,
.fixed-display__content {
  position: relative;
  z-index: 11;
}

/* 固定背景領域の前後の要素に適用するスタイルです。 */
.fixed-display-separator {
  position: relative;
  z-index: 11;
  min-height: 100vh;
}

/*
----------------------------------------------------------------------------------------------------
*/
/* カットイン表示のスタイルです。 */
/* カットイン角度 30deg で作成しています。 */
.cut-in {
  /* カットイン表示位置と横幅の指定です。 */
  position: relative;
  height: 0;
  overflow: visible;
}

.cut-in__canvas {
  /* カットイン表示のカンバスです。 */
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.cut-in__canvas::before {
  /* カットイン表示領域の縦横比を維持するための要素です。 */
  content: "";
  position: relative;
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  padding: 53.58984% 0 0;
  /* tan( 30deg / 2 ) * 2 % */
}

.cut-in__frame {
  /* カットイン部分を構築します。 */
  position: absolute;
  top: -81.94792%;
  /* ( canvasheight - width ) / 2 / ( canvasheight / canvaswidth) */
  left: 29.28932%;
  /* ( 100% - width ) / 2 + 50% */
  display: block;
  width: 141.42136%;
  /* 200% / ( sin( 45deg ) * 2 ) */
  padding: 0;
  overflow: hidden;
  /* カットイン部分を回転し縦を縮小します。 */
  -moz-transform: scaleY(0.26795) rotate(45deg);
  -ms-transform: scaleY(0.26795) rotate(45deg);
  -webkit-transform: scaleY(0.26795) rotate(45deg);
  transform: scaleY(0.26795) rotate(45deg);
  /* tan( 30deg / 2 ) */
}

.cut-in--left .cut-in__frame {
  /* 左からのカットインの設定です。 */
  left: auto;
  right: 29.28932%;
  /* ( 100% - width ) / 2 + 50% */
}

.cut-in--right .cut-in__frame {
  /* 右からのカットインの設定です。 */
  right: auto;
  left: 29.28932%;
  /* ( 100% - width ) / 2 + 50% */
}

.cut-in__frame::before {
  /* カットイン部分の縦横比を 1:1 に維持します。 */
  content: "";
  position: relative;
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  padding: 100% 0 0;
}

.cut-in__filter {
  /* カットインの表示領域を作成します。 */
  position: absolute;
  top: -20.71068%;
  /* ( 100% - width ) / 2 */
  left: -20.71068%;
  /* ( 100% - width ) / 2 */
  display: block;
  width: 141.42136%;
  /* 200% / ( sin( 45deg ) * 2 ) */
  height: 141.42136%;
  /* 200% / ( sin( 45deg ) * 2 ) */
  /* 縦を拡大し逆方向に回転してカットイン部分での変形を打ち消します。 */
  -moz-transform: rotate(-45deg) scaleY(3.73205);
  -ms-transform: rotate(-45deg) scaleY(3.73205);
  -webkit-transform: rotate(-45deg) scaleY(3.73205);
  transform: rotate(-45deg) scaleY(3.73205);
}

.cut-in__display {
  /* 実際に表示される領域です。 */
  position: absolute;
  top: 36.60254%;
  /* ( 100% - tan( 30deg / 2 ) ) / 2 */
  left: 0;
  display: block;
  width: 50.0%;
  /* 50% */
  height: 26.79492%;
  /* tan( 30deg / 2 ) */
}

.cut-in--left .cut-in__display {
  /* 左からのカットインの設定です。 */
  left: auto;
  right: 0;
}

.cut-in--right .cut-in__display {
  /* 右からのカットインの設定です。 */
  right: auto;
  left: 0;
}

/* カットインを重ねるための位置調整ブロックを作成します。 */
.cut-in-spacer {
  /* カットインを重ねるためのスペーサーです。横幅を両カットインの差に設定するとずらすべき高さが得られます。 */
  display: block;
  margin: 0;
  padding: 0;
}

.cut-in-spacer::before {
  /* スペーサーの縦横比を維持するための要素です。 */
  content: "";
  position: relative;
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  padding: 26.79492% 0 0;
  /* tan( 30deg / 2 ) % */
}

/* せっかくですから斜め帯も用意してみましょう。 */
.cut-in-bar {
  /* 帯カットイン表示位置と横幅高さの指定です。 */
  position: relative;
  display: block;
  width: 100%;
  height: 200px;
  overflow: visible;
}

.cut-in-bar__canvas {
  /* 帯カットインの描画キャンバスです。 */
  box-sizing: content-box;
  display: block;
  width: 100%;
  height: 100%;
  overflow: visible;
}

.cut-in-bar--orient-top .cut-in-bar__canvas {
  /* 帯カットイン要素に cut-in-bar--orient-top クラスをつけると基準位置が上になります。他のカットインとの位置合わせに利用します。 */
  position: absolute;
  top: 0;
  left: 0;
  padding: 13.39746% 0 13.39746%;
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar--orient-bottom .cut-in-bar__canvas {
  /* 帯カットイン要素に cut-in-bar--orient-bottom クラスをつけると基準位置が下になります。他のカットインとの位置合わせに利用します。 */
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 13.39746% 0 13.39746%;
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar__frame {
  /* 帯カットインの本体です。 */
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  -moz-transform: matrix(1, 0.26795, 0, 1, 0, 0);
  -ms-transform: matrix(1, 0.26795, 0, 1, 0, 0);
  -webkit-transform: matrix(1, 0.26795, 0, 1, 0, 0);
  transform: matrix(1, 0.26795, 0, 1, 0, 0);
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar--left .cut-in-bar__frame {
  /* cut-in-bar--left クラスをつけると左を高くします。こちらがデフォルトになります。 */
  /* この時の帯カットインの設定です。 */
  -moz-transform: matrix(1, 0.26795, 0, 1, 0, 0);
  -ms-transform: matrix(1, 0.26795, 0, 1, 0, 0);
  -webkit-transform: matrix(1, 0.26795, 0, 1, 0, 0);
  transform: matrix(1, 0.26795, 0, 1, 0, 0);
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar--right .cut-in-bar__frame {
  /* cut-in-bar--right クラスをつけると右を高くします。 */
  /* この時の帯カットインの設定です。 */
  -moz-transform: matrix(1, -0.26795, 0, 1, 0, 0);
  -ms-transform: matrix(1, -0.26795, 0, 1, 0, 0);
  -webkit-transform: matrix(1, -0.26795, 0, 1, 0, 0);
  transform: matrix(1, -0.26795, 0, 1, 0, 0);
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar__filter {
  /* 帯カットインの表示内容の配置、大きさを決めます。こちらも帯カットインの変形の逆を行って打ち消します。 */
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 100%;
  padding: 26.79492% 0 0;
  /* tan( 30deg / 2 ) % */
  -moz-transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  -ms-transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  -webkit-transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar--left .cut-in-bar__filter {
  /* cut-in-bar--left クラスをつけると左を高くします。こちらがデフォルトになります。 */
  /* この時の配置ブロックの設定です。 */
  -moz-transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  -ms-transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  -webkit-transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  transform: translateY(-50%) matrix(1, -0.26795, 0, 1, 0, 0);
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar--right .cut-in-bar__filter {
  /* cut-in-bar--right クラスをつけると右を高くします。 */
  /* この時の配置ブロックの設定です。 */
  -moz-transform: translateY(-50%) matrix(1, 0.26795, 0, 1, 0, 0);
  -ms-transform: translateY(-50%) matrix(1, 0.26795, 0, 1, 0, 0);
  -webkit-transform: translateY(-50%) matrix(1, 0.26795, 0, 1, 0, 0);
  transform: translateY(-50%) matrix(1, 0.26795, 0, 1, 0, 0);
  /* tan( 30deg / 2 ) % */
}

.cut-in-bar__display {
  /* この中身が表示可能領域になります。 */
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}

/* ここまでやったら上半分や下半分のカットインも作……
    あ、いえ、あとは単純なブロック要素との組み合わせで作れるのでここではやりません。 */
/*
----------------------------------------------------------------------------------------------------
*/
/* 表示領域を囲って overflow: hidden; を設定し、横のはみ出しを隠す設定です。
    隠しているメニューなどが横スクロールで出てくるのを防ぎます。 */
.display-frame {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/* ヘッダー部の設定です。
    メニューなどが領域からはみ出しても表示されるように、overflow: visible; を設定します。 */
.site-header {
  position: fixed;
  z-index: 10001;
  top: 0;
  left: 0;
  display: block;
  box-sizing: border-box;
  width: 100%;
  overflow: visible;
}
@media print {
  .site-header {
    /* 印刷の場合のスタイルです */
    position: absolute;
  }
}

/* ヘッダーに背景をつけましょう。せっかくですからカットインと組み合わせるのもいいかもしれません。 */
.site-header__cut-in.cut-in {
  width: 360px;
}
.site-header__cut-in .cut-in__frame {
  background-color: #1a1a1a;
}

/* ヘッダーのタイトル、メニューボタンの配置を行うエリアです。 */
.site-header__heading-area {
  position: absolute;
  z-index: 20;
  top: 0;
  left: 0;
  display: block;
  box-sizing: border-box;
  width: 100%;
  overflow: visible;
}

/* ヘッダーのタイトル、メニューボタンの横端位置をそろえるブロックです。 */
.site-header__heading-positioner {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  width: 95%;
  width: calc(100% - 140px);
  overflow: visible;
}
@media all and (min-width: 481px) and (max-width: 768px) {
  .site-header__heading-positioner {
    /* タブレットの場合のスタイルです */
    width: calc(100% - 100px);
  }
}
@media all and (max-width: 480px) {
  .site-header__heading-positioner {
    /* スマートフォンの場合のスタイルです */
    width: calc(100% - 20px);
  }
}

/* ヘッダーのタイトル部です。 */
.site-header__title {
  position: absolute;
  top: 10px;
  left: 0;
  display: block;
  text-decoration: none;
  color: #fff;
  text-shadow: 0 -1px 0 #000, -1px 0 0 #000, 1px 0 0 #000, 0 1px 0 #000;
  line-height: 1.2;
}
.site-header__title .this__main-title {
  position: relative;
  z-index: 1;
  display: block;
  text-transform: uppercase;
  font-size: 2.6rem;
  opacity: 0.5;
}
.site-header__title .this__sub-title {
  position: relative;
  z-index: 2;
  display: block;
  margin-top: -1em;
  font-size: 1.2rem;
}
.site-header__title .this__sub-title em {
  color: #000;
  text-shadow: 0 -1px 0px #fff, -1px 0 0px #fff, 1px 0 0px #fff, 0 1px 0px #fff;
}

/* ヘッダーのメニューボタンです。 */
.site-header__btn {
  position: absolute;
  z-index: 30;
  top: 10px;
  right: 10px;
  display: block;
  width: 50px;
  height: auto;
  margin: 0;
  padding: 0;
  background: transparent;
  border: none;
  outline: none;
}

.site-header__btn::before {
  /* ボタンを正方形に固定します。 */
  content: "";
  box-sizing: content-box;
  display: block;
  width: 100%;
  height: 0;
  margin: 0;
  padding: 100% 0 0;
}

.site-header__btn > span {
  /* ボタンのアニメーション表示のための設定です。 */
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.site-header__btn > span:nth-child(1) {
  /* ひとつめの span でボタンの背景を作ります。 */
  position: absolute;
  top: 14.64466%;
  left: 14.64466%;
  display: block;
  box-sizing: border-box;
  width: 70.71068%;
  height: 70.71068%;
  border: 3px solid #fff;
  background-color: #1a1a1a;
  box-shadow: -1px -1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, 1px 1px 0 #000;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.site-header__btn > span:nth-child(1)::before {
  /* 疑似要素でボタンを装飾します。 */
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  display: block;
  box-sizing: border-box;
  width: 30%;
  height: 30%;
  background-color: #fff;
}

.site-header__btn > span:nth-child(1)::after {
  /* 疑似要素でボタンを装飾します。 */
  content: "";
  position: absolute;
  bottom: -2px;
  right: -2px;
  display: block;
  box-sizing: border-box;
  width: 30%;
  height: 30%;
  background-color: #fff;
}

.site-header__btn > span:nth-child(2) {
  /* 2～4つめの span でボタンのバーを描きます。 */
  position: absolute;
  top: 38%;
  left: 32%;
  display: block;
  box-sizing: border-box;
  width: 34%;
  height: 2px;
  background-color: #fff;
}

.site-header__btn > span:nth-child(3) {
  /* 2～4つめの span でボタンのバーを描きます。 */
  position: absolute;
  top: 48%;
  left: 32%;
  display: block;
  box-sizing: border-box;
  width: 34%;
  height: 2px;
  background-color: #fff;
}

.site-header__btn > span:nth-child(4) {
  /* 2～4つめの span でボタンのバーを描きます。 */
  position: absolute;
  top: 58%;
  top: calc( 60% - 1px );
  left: 32%;
  display: block;
  box-sizing: border-box;
  width: 34%;
  height: 2px;
  background-color: #fff;
}

.site-header__nav-area {
  position: absolute;
  z-index: 10;
  top: 0;
  right: -280px;
  display: block;
  box-sizing: border-box;
  width: 280px;
  height: 100vh;
  padding: 80px 10px 10px;
  background-color: #1a1a1a;
  overflow: auto;
  /* メニューのアニメーション表示のための設定です。 */
  -moz-transition: right 0.5s ease;
  -o-transition: right 0.5s ease;
  -webkit-transition: right 0.5s ease;
  transition: right 0.5s ease;
}

.site-header__nav-itm {
  padding: 5px 0;
}

.site-header__nav-itm-elm {
  display: block;
  color: #fff;
  line-height: 1.2;
  padding: 10px 10px 5px;
  border-left: 3px solid #1a1a1a;
  text-decoration: none !important;
}
.site-header__nav-itm-elm .this__main-title {
  position: relative;
  z-index: 2;
  display: block;
  font-size: 1.2rem;
}
.site-header__nav-itm-elm .this__sub-title {
  position: relative;
  z-index: 1;
  display: block;
  padding-left: 0.5em;
  margin-top: -0.5em;
  text-transform: uppercase;
  font-size: 1.5rem;
  opacity: 0.5;
}
.site-header__nav-itm-elm.is_current {
  border-left-color: #fff;
}

.content-area {
  position: relative;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  /* メニューのアニメーション表示のための設定です。 */
  -moz-transition: left 0.5s ease;
  -o-transition: left 0.5s ease;
  -webkit-transition: left 0.5s ease;
  transition: left 0.5s ease;
}

/* status_menu-opened が body タグについていれば、メニュー表示中です。 */
@media screen {
  .status_menu-opened {
    /* 画面の場合のスタイルです */
  }
  .status_menu-opened .site-header__btn > span:nth-child(1) {
    /* メニュー表示中のボタン背景です。 */
    background-color: #009;
    -moz-transform: rotate(45deg) rotate3d(1, 1, 0, 180deg);
    -ms-transform: rotate(45deg) rotate3d(1, 1, 0, 180deg);
    -webkit-transform: rotate(45deg) rotate3d(1, 1, 0, 180deg);
    transform: rotate(45deg) rotate3d(1, 1, 0, 180deg);
  }
  .status_menu-opened .site-header__btn > span:nth-child(2) {
    /* メニュー表示中のボタンのバーです。 */
    top: 48%;
    -moz-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    transform: rotate(315deg);
  }
  .status_menu-opened .site-header__btn > span:nth-child(3) {
    /* メニュー表示中のボタンのバーです。 */
    width: 0%;
    opacity: 0;
  }
  .status_menu-opened .site-header__btn > span:nth-child(4) {
    /* メニュー表示中のボタンのバーです。 */
    top: 48%;
    -moz-transform: rotate(-315deg);
    -ms-transform: rotate(-315deg);
    -webkit-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }
  .status_menu-opened .site-header__nav-area {
    /* メニュー表示中のナビゲーションエリアです。 */
    right: 0;
  }
  .status_menu-opened .content-area {
    /* メニュー表示中のコンテンツエリアです。 */
    left: -280px;
  }
  .status_menu-opened .fixed-display--enabled .fixed-display__canvas {
    /* コンテンツエリアと背景が二重にずれないよう調整します。 */
    left: 280px;
  }
  .status_menu-opened .fixed-display--enabled .fixed-display__frame {
    /* メニュー表示中の固定背景もずらします。 */
    left: -280px;
  }
}

/* コンテンツ領域です。 */
.main-content {
  min-height: calc(100vh - 120px);
}

/* トップ画像は見栄え良く配置したいですね。 */
.first-screen {
  position: relative;
  width: 100%;
}

.first-screen::before {
  content: "";
  display: block;
  box-sizing: content-box;
  width: 100%;
  height: 0;
  padding: 52.5% 0 0;
}
@media all and (min-width: 481px) and (max-width: 768px) {
  .first-screen::before {
    /* タブレットの場合のスタイルです */
    padding: 100% 0 0;
  }
}
@media all and (max-width: 480px) {
  .first-screen::before {
    /* スマートフォンの場合のスタイルです */
    padding: 100% 0 0;
  }
}

.first-screen__title {
  position: absolute;
  width: 100%;
  top: 5%;
  left: 0;
}
@media all and (max-width: 480px) {
  .first-screen__title {
    /* スマートフォンの場合のスタイルです */
    top: 15%;
  }
}

/* 本文は画面の端から必要十分な距離をもって置きましょう。 */
.container {
  position: relative;
  z-index: 11;
  top: 0;
  left: 0;
  display: block;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 140px 70px;
  width: 100%;
  max-width: 1540px;
  overflow: visible;
}
@media all and (min-width: 481px) and (max-width: 768px) {
  .container {
    /* タブレットの場合のスタイルです */
    padding: 120px 50px;
  }
}
@media all and (max-width: 480px) {
  .container {
    /* スマートフォンの場合のスタイルです */
    padding: 90px 10px;
  }
}
.container .sub-container {
  margin-top: 50px;
}
.container p {
  margin: 1em 0;
}
.container .panel_white {
  padding: 30px 20px;
  background-color: rgba(255, 255, 255, 0.75);
  color: #333;
}
.container .panel_white .section-heading,
.container .panel_white .sub-section-heading {
  border-bottom-color: #333;
}
.container .panel_black {
  padding: 30px 20px;
  background-color: rgba(26, 26, 26, 0.75);
  color: #fff;
}
.container .panel_black .section-heading,
.container .panel_black .sub-section-heading {
  border-bottom-color: #fff;
}

/* 各セクションの見出しは共通したデザインにしておくのがいいですね。 */
.section-heading {
  position: relative;
  border-bottom: 2px solid #333;
}
.section-heading .this__main-title {
  position: relative;
  z-index: 2;
  display: block;
  font-size: 2.2rem;
}
.section-heading .this__sub-title {
  position: absolute;
  z-index: 1;
  bottom: -0.8em;
  left: 1em;
  display: block;
  text-transform: uppercase;
  font-size: 3rem;
  opacity: 0.3;
}

.sub-section-heading {
  position: relative;
  border-bottom: 1px solid #333;
  font-size: 1.2em;
  margin-bottom: 1em;
}
.sub-section-heading .this__main-title {
  display: inline-block;
}
.sub-section-heading .this__sub-title {
  display: inline-block;
}

/* その他のページ用の設定も用意します。 */
.page-heading {
  font-size: 2rem;
}
.page-heading .this__main-title {
  display: inline-block;
}
.page-heading .this__sub-title {
  display: inline-block;
}
@media all and (max-width: 480px) {
  .page-heading {
    /* スマートフォンの場合のスタイルです */
    font-size: 1.6rem;
  }
}

/* トップへ戻るボタンのデザインです。 */
.fixed-bottom-content {
  position: fixed;
  z-index: 201;
  bottom: 0;
  right: 0;
  box-sizing: border-box;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  -moz-transition: opacity 0.5s ease, visibility 0.5s ease;
  -o-transition: opacity 0.5s ease, visibility 0.5s ease;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

.status_scrolled .fixed-bottom-content {
  visibility: visible;
  opacity: 1;
}

.status_footer-view .fixed-bottom-content {
  position: relative;
}

.fixed-bottom-content__scroll {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 40px;
  display: block;
  width: 60px;
  height: 40px;
  color: #fff;
  line-height: 40px;
  text-align: center;
}

.fixed-bottom-content__scroll::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: -20px;
  left: -10px;
  display: block;
  box-sizing: border-box;
  width: 80px;
  height: 80px;
  border: 5px solid #fff;
  background-color: #009;
  -moz-transform: scaleY(0.26795) rotate(45deg);
  -ms-transform: scaleY(0.26795) rotate(45deg);
  -webkit-transform: scaleY(0.26795) rotate(45deg);
  transform: scaleY(0.26795) rotate(45deg);
}

/* フッターのデザインです。 */
.site-footer {
  position: relative;
  z-index: 101;
  box-sizing: border-box;
  width: 100%;
  padding: 20px 0 20px;
  background-color: #1a1a1a;
  color: #fff;
}
.site-footer .copyright {
  text-align: center;
  min-height: 40px;
  margin: 0;
}

/*
----------------------------------------------------------------------------------------------------
*/
/* 各パーツのデザインです。 */
a {
  color: inherit;
  text-decoration: underline;
}

.voice {
  font-size: 1.6em;
}
@media all and (max-width: 480px) {
  .voice {
    /* スマートフォンの場合のスタイルです */
    font-size: 1.2em;
  }
}

.design-display {
  position: relative;
  z-index: 11;
}

dl.simple-dl {
  margin: 0;
  padding: 0;
}
dl.simple-dl > dt {
  margin: 0 0 0;
  padding: 0;
  font-size: 1.4rem;
}
dl.simple-dl > dd {
  margin: 1em 0 0;
  padding: 0;
}
dl.simple-dl > dd + dt {
  margin-top: 50px;
}
dl.simple-dl span {
  display: block;
}

@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  a.url {
    display: block;
    font-size: 11px;
  }
}
.app-panel {
  padding: 20px;
  border: 2px solid #333;
  border-radius: 2rem;
  background-color: #fff;
  color: #333;
  max-width: 960px;
  margin: 0 auto;
}

.download-btn {
  display: inline-block;
  margin: 10px;
  padding: 10px 30px;
  border: none;
  outline: none;
  border-radius: 1rem;
  background-color: #1a1a1a;
  color: #fff;
  font-size: 1.2rem;
  text-decoration: none;
}

/*
----------------------------------------------------------------------------------------------------
*/
/* 個別のオプションクラスは最後に書きます。 */
/* 文字色を変更します。 */
.color_black {
  color: #333;
}
.color_black .section-heading,
.color_black .sub-section-heading {
  border-bottom-color: #333;
}

.color_white {
  color: #fff;
}
.color_white .section-heading,
.color_white .sub-section-heading {
  border-bottom-color: #fff;
}

/* 背景色を変更します。 */
.bg_black {
  background-color: #1a1a1a;
}

.bg_white {
  background-color: #fff;
}

.bg_dark {
  background-color: #333;
}

.bg_highlight-1 {
  background-color: #009;
}

.bg_highlight-2 {
  background-color: #f60;
}

.bg_highlight-3 {
  background-color: #090;
}

/* 文字に影をつけます。 */
.text-shadow_black {
  text-shadow: -1px -1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, 1px 1px 0 #000;
}

.text-shadow_white {
  text-shadow: -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 1px 0 #fff;
}

/* 文字の配置を変更します。 */
.text_left {
  text-align: left;
}

.text_center {
  text-align: center;
}

.text_right {
  text-align: right;
}

/* 前後で優先して改行するようインラインブロックにするクラスです。 */
.inline-block {
  display: inline-block;
}

/* ホバー時のカーソルを設定します。 */
.cursor_button {
  cursor: pointer;
}

/* ボタンのデザインを整えます。 */
.simple-btn {
  display: inline-block;
  box-sizing: border-box;
  outline: none;
  border: none;
  max-width: 100%;
  padding: 10px 20px;
  border-radius: 20px;
}

.simple-btn--white {
  background-color: #fff;
  color: #333;
}

.simple-btn--black {
  background-color: #1a1a1a;
  color: #fff;
}

/* 要素の表示を隠します。 */
.hide {
  display: none;
}

@media all and (min-width: 769px) {
  /* PCの場合のスタイルです */
  .hide_pc {
    display: none !important;
  }
}
@media all and (min-width: 481px) and (max-width: 768px) {
  /* タブレットの場合のスタイルです */
  .hide_tb {
    display: none !important;
  }
}
@media all and (max-width: 480px) {
  /* スマートフォンの場合のスタイルです */
  .hide_sp {
    display: none !important;
  }
}
/* Scss Document */
/* Author: Gyjallpharld Rigr, 2019.12 */
